namespace OxfordTest
{
    partial class Form1
    {
        /// <summary>
        /// 必需的设计器变量。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 清理所有正在使用的资源。
        /// </summary>
        /// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows 窗体设计器生成的代码

        /// <summary>
        /// 设计器支持所需的方法 - 不要修改
        /// 使用代码编辑器修改此方法的内容。
        /// </summary>
        private void InitializeComponent()
        {
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(Form1));
            System.Windows.Forms.DataVisualization.Charting.ChartArea chartArea2 = new System.Windows.Forms.DataVisualization.Charting.ChartArea();
            System.Windows.Forms.DataVisualization.Charting.Legend legend2 = new System.Windows.Forms.DataVisualization.Charting.Legend();
            System.Windows.Forms.DataVisualization.Charting.Series series3 = new System.Windows.Forms.DataVisualization.Charting.Series();
            System.Windows.Forms.DataVisualization.Charting.Series series4 = new System.Windows.Forms.DataVisualization.Charting.Series();
            this.label1 = new System.Windows.Forms.Label();
            this.label2 = new System.Windows.Forms.Label();
            this.label3 = new System.Windows.Forms.Label();
            this.label6 = new System.Windows.Forms.Label();
            this.label7 = new System.Windows.Forms.Label();
            this.tBHV = new System.Windows.Forms.TextBox();
            this.label8 = new System.Windows.Forms.Label();
            this.button1 = new System.Windows.Forms.Button();
            this.tBHVIn = new System.Windows.Forms.TextBox();
            this.button2 = new System.Windows.Forms.Button();
            this.label9 = new System.Windows.Forms.Label();
            this.tBWD = new System.Windows.Forms.TextBox();
            this.tBMag = new System.Windows.Forms.TextBox();
            this.tBBright = new System.Windows.Forms.TextBox();
            this.tBContast = new System.Windows.Forms.TextBox();
            this.label10 = new System.Windows.Forms.Label();
            this.label11 = new System.Windows.Forms.Label();
            this.label12 = new System.Windows.Forms.Label();
            this.label13 = new System.Windows.Forms.Label();
            this.button3 = new System.Windows.Forms.Button();
            this.button4 = new System.Windows.Forms.Button();
            this.button5 = new System.Windows.Forms.Button();
            this.button6 = new System.Windows.Forms.Button();
            this.tBWDIn = new System.Windows.Forms.TextBox();
            this.tBMagIn = new System.Windows.Forms.TextBox();
            this.tBrightIn = new System.Windows.Forms.TextBox();
            this.tBContrastIn = new System.Windows.Forms.TextBox();
            this.label14 = new System.Windows.Forms.Label();
            this.label15 = new System.Windows.Forms.Label();
            this.label16 = new System.Windows.Forms.Label();
            this.label17 = new System.Windows.Forms.Label();
            this.button7 = new System.Windows.Forms.Button();
            this.button8 = new System.Windows.Forms.Button();
            this.button9 = new System.Windows.Forms.Button();
            this.button10 = new System.Windows.Forms.Button();
            this.label4 = new System.Windows.Forms.Label();
            this.label5 = new System.Windows.Forms.Label();
            this.label18 = new System.Windows.Forms.Label();
            this.label19 = new System.Windows.Forms.Label();
            this.label20 = new System.Windows.Forms.Label();
            this.label21 = new System.Windows.Forms.Label();
            this.tBX = new System.Windows.Forms.TextBox();
            this.tBY = new System.Windows.Forms.TextBox();
            this.tBZ = new System.Windows.Forms.TextBox();
            this.tBT = new System.Windows.Forms.TextBox();
            this.tBR = new System.Windows.Forms.TextBox();
            this.label22 = new System.Windows.Forms.Label();
            this.label23 = new System.Windows.Forms.Label();
            this.label24 = new System.Windows.Forms.Label();
            this.label25 = new System.Windows.Forms.Label();
            this.label26 = new System.Windows.Forms.Label();
            this.button11 = new System.Windows.Forms.Button();
            this.button12 = new System.Windows.Forms.Button();
            this.button13 = new System.Windows.Forms.Button();
            this.button14 = new System.Windows.Forms.Button();
            this.button15 = new System.Windows.Forms.Button();
            this.tBXIn = new System.Windows.Forms.TextBox();
            this.tBYIn = new System.Windows.Forms.TextBox();
            this.tBZIn = new System.Windows.Forms.TextBox();
            this.tBTIn = new System.Windows.Forms.TextBox();
            this.tBRIn = new System.Windows.Forms.TextBox();
            this.label27 = new System.Windows.Forms.Label();
            this.label28 = new System.Windows.Forms.Label();
            this.label29 = new System.Windows.Forms.Label();
            this.label30 = new System.Windows.Forms.Label();
            this.label31 = new System.Windows.Forms.Label();
            this.button16 = new System.Windows.Forms.Button();
            this.button17 = new System.Windows.Forms.Button();
            this.button18 = new System.Windows.Forms.Button();
            this.button19 = new System.Windows.Forms.Button();
            this.button20 = new System.Windows.Forms.Button();
            this.button21 = new System.Windows.Forms.Button();
            this.button22 = new System.Windows.Forms.Button();
            this.button23 = new System.Windows.Forms.Button();
            this.groupBox1 = new System.Windows.Forms.GroupBox();
            this.button27 = new System.Windows.Forms.Button();
            this.btnCreateDB = new System.Windows.Forms.Button();
            this.拍图 = new System.Windows.Forms.GroupBox();
            this.button28 = new System.Windows.Forms.Button();
            this.pBImage = new System.Windows.Forms.PictureBox();
            this.button24 = new System.Windows.Forms.Button();
            this.groupBox2 = new System.Windows.Forms.GroupBox();
            this.btnTest = new System.Windows.Forms.Button();
            this.label37 = new System.Windows.Forms.Label();
            this.txtarea2l3 = new System.Windows.Forms.TextBox();
            this.txtarea2l2 = new System.Windows.Forms.TextBox();
            this.txtarea2y3 = new System.Windows.Forms.TextBox();
            this.txtarea2x3 = new System.Windows.Forms.TextBox();
            this.txtarea2y2 = new System.Windows.Forms.TextBox();
            this.txtarea2x2 = new System.Windows.Forms.TextBox();
            this.txtarea2l1 = new System.Windows.Forms.TextBox();
            this.txtarea1l3 = new System.Windows.Forms.TextBox();
            this.txtarea2y1 = new System.Windows.Forms.TextBox();
            this.txtarea2x1 = new System.Windows.Forms.TextBox();
            this.txtarea1y3 = new System.Windows.Forms.TextBox();
            this.txtarea1x3 = new System.Windows.Forms.TextBox();
            this.txtarea1l2 = new System.Windows.Forms.TextBox();
            this.txtarea1l1 = new System.Windows.Forms.TextBox();
            this.txtarea1y2 = new System.Windows.Forms.TextBox();
            this.txtarea1x2 = new System.Windows.Forms.TextBox();
            this.txtarea1y1 = new System.Windows.Forms.TextBox();
            this.txtarea1x1 = new System.Windows.Forms.TextBox();
            this.label36 = new System.Windows.Forms.Label();
            this.txtpy5 = new System.Windows.Forms.TextBox();
            this.txtpx5 = new System.Windows.Forms.TextBox();
            this.txtpy4 = new System.Windows.Forms.TextBox();
            this.txtpx4 = new System.Windows.Forms.TextBox();
            this.txtpy3 = new System.Windows.Forms.TextBox();
            this.txtpx3 = new System.Windows.Forms.TextBox();
            this.txtpy2 = new System.Windows.Forms.TextBox();
            this.txtpx2 = new System.Windows.Forms.TextBox();
            this.label35 = new System.Windows.Forms.Label();
            this.label34 = new System.Windows.Forms.Label();
            this.label33 = new System.Windows.Forms.Label();
            this.txtpy1 = new System.Windows.Forms.TextBox();
            this.txtpx1 = new System.Windows.Forms.TextBox();
            this.label32 = new System.Windows.Forms.Label();
            this.NUDNum = new System.Windows.Forms.NumericUpDown();
            this.btnReadP = new System.Windows.Forms.Button();
            this.dataGridView1 = new System.Windows.Forms.DataGridView();
            this.元素 = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.含量 = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.chart1 = new System.Windows.Forms.DataVisualization.Charting.Chart();
            this.button26 = new System.Windows.Forms.Button();
            this.button25 = new System.Windows.Forms.Button();
            this.groupBox1.SuspendLayout();
            this.拍图.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.pBImage)).BeginInit();
            this.groupBox2.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.NUDNum)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.dataGridView1)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.chart1)).BeginInit();
            this.SuspendLayout();
            // 
            // label1
            // 
            resources.ApplyResources(this.label1, "label1");
            this.label1.Name = "label1";
            // 
            // label2
            // 
            resources.ApplyResources(this.label2, "label2");
            this.label2.Name = "label2";
            // 
            // label3
            // 
            resources.ApplyResources(this.label3, "label3");
            this.label3.Name = "label3";
            // 
            // label6
            // 
            resources.ApplyResources(this.label6, "label6");
            this.label6.Name = "label6";
            // 
            // label7
            // 
            resources.ApplyResources(this.label7, "label7");
            this.label7.Name = "label7";
            // 
            // tBHV
            // 
            resources.ApplyResources(this.tBHV, "tBHV");
            this.tBHV.Name = "tBHV";
            this.tBHV.ReadOnly = true;
            // 
            // label8
            // 
            resources.ApplyResources(this.label8, "label8");
            this.label8.Name = "label8";
            // 
            // button1
            // 
            resources.ApplyResources(this.button1, "button1");
            this.button1.Name = "button1";
            this.button1.UseVisualStyleBackColor = true;
            this.button1.Click += new System.EventHandler(this.button1_Click);
            // 
            // tBHVIn
            // 
            resources.ApplyResources(this.tBHVIn, "tBHVIn");
            this.tBHVIn.Name = "tBHVIn";
            this.tBHVIn.KeyPress += new System.Windows.Forms.KeyPressEventHandler(this.textBox1_KeyPress);
            // 
            // button2
            // 
            resources.ApplyResources(this.button2, "button2");
            this.button2.Name = "button2";
            this.button2.UseVisualStyleBackColor = true;
            this.button2.Click += new System.EventHandler(this.button2_Click);
            // 
            // label9
            // 
            resources.ApplyResources(this.label9, "label9");
            this.label9.Name = "label9";
            // 
            // tBWD
            // 
            resources.ApplyResources(this.tBWD, "tBWD");
            this.tBWD.Name = "tBWD";
            this.tBWD.ReadOnly = true;
            // 
            // tBMag
            // 
            resources.ApplyResources(this.tBMag, "tBMag");
            this.tBMag.Name = "tBMag";
            this.tBMag.ReadOnly = true;
            // 
            // tBBright
            // 
            resources.ApplyResources(this.tBBright, "tBBright");
            this.tBBright.Name = "tBBright";
            this.tBBright.ReadOnly = true;
            // 
            // tBContast
            // 
            resources.ApplyResources(this.tBContast, "tBContast");
            this.tBContast.Name = "tBContast";
            this.tBContast.ReadOnly = true;
            // 
            // label10
            // 
            resources.ApplyResources(this.label10, "label10");
            this.label10.Name = "label10";
            // 
            // label11
            // 
            resources.ApplyResources(this.label11, "label11");
            this.label11.Name = "label11";
            // 
            // label12
            // 
            resources.ApplyResources(this.label12, "label12");
            this.label12.Name = "label12";
            // 
            // label13
            // 
            resources.ApplyResources(this.label13, "label13");
            this.label13.Name = "label13";
            // 
            // button3
            // 
            resources.ApplyResources(this.button3, "button3");
            this.button3.Name = "button3";
            this.button3.UseVisualStyleBackColor = true;
            this.button3.Click += new System.EventHandler(this.button3_Click);
            // 
            // button4
            // 
            resources.ApplyResources(this.button4, "button4");
            this.button4.Name = "button4";
            this.button4.UseVisualStyleBackColor = true;
            this.button4.Click += new System.EventHandler(this.button4_Click);
            // 
            // button5
            // 
            resources.ApplyResources(this.button5, "button5");
            this.button5.Name = "button5";
            this.button5.UseVisualStyleBackColor = true;
            this.button5.Click += new System.EventHandler(this.button5_Click);
            // 
            // button6
            // 
            resources.ApplyResources(this.button6, "button6");
            this.button6.Name = "button6";
            this.button6.UseVisualStyleBackColor = true;
            this.button6.Click += new System.EventHandler(this.button6_Click);
            // 
            // tBWDIn
            // 
            resources.ApplyResources(this.tBWDIn, "tBWDIn");
            this.tBWDIn.Name = "tBWDIn";
            this.tBWDIn.KeyPress += new System.Windows.Forms.KeyPressEventHandler(this.tBWDIn_KeyPress);
            // 
            // tBMagIn
            // 
            resources.ApplyResources(this.tBMagIn, "tBMagIn");
            this.tBMagIn.Name = "tBMagIn";
            this.tBMagIn.KeyPress += new System.Windows.Forms.KeyPressEventHandler(this.tBMagIn_KeyPress);
            // 
            // tBrightIn
            // 
            resources.ApplyResources(this.tBrightIn, "tBrightIn");
            this.tBrightIn.Name = "tBrightIn";
            this.tBrightIn.KeyPress += new System.Windows.Forms.KeyPressEventHandler(this.tBrightIn_KeyPress);
            // 
            // tBContrastIn
            // 
            resources.ApplyResources(this.tBContrastIn, "tBContrastIn");
            this.tBContrastIn.Name = "tBContrastIn";
            this.tBContrastIn.KeyPress += new System.Windows.Forms.KeyPressEventHandler(this.tBContrastIn_KeyPress);
            // 
            // label14
            // 
            resources.ApplyResources(this.label14, "label14");
            this.label14.Name = "label14";
            // 
            // label15
            // 
            resources.ApplyResources(this.label15, "label15");
            this.label15.Name = "label15";
            // 
            // label16
            // 
            resources.ApplyResources(this.label16, "label16");
            this.label16.Name = "label16";
            // 
            // label17
            // 
            resources.ApplyResources(this.label17, "label17");
            this.label17.Name = "label17";
            // 
            // button7
            // 
            resources.ApplyResources(this.button7, "button7");
            this.button7.Name = "button7";
            this.button7.UseVisualStyleBackColor = true;
            this.button7.Click += new System.EventHandler(this.button7_Click);
            // 
            // button8
            // 
            resources.ApplyResources(this.button8, "button8");
            this.button8.Name = "button8";
            this.button8.UseVisualStyleBackColor = true;
            this.button8.Click += new System.EventHandler(this.button8_Click);
            // 
            // button9
            // 
            resources.ApplyResources(this.button9, "button9");
            this.button9.Name = "button9";
            this.button9.UseVisualStyleBackColor = true;
            this.button9.Click += new System.EventHandler(this.button9_Click);
            // 
            // button10
            // 
            resources.ApplyResources(this.button10, "button10");
            this.button10.Name = "button10";
            this.button10.UseVisualStyleBackColor = true;
            this.button10.Click += new System.EventHandler(this.button10_Click);
            // 
            // label4
            // 
            resources.ApplyResources(this.label4, "label4");
            this.label4.Name = "label4";
            // 
            // label5
            // 
            resources.ApplyResources(this.label5, "label5");
            this.label5.Name = "label5";
            // 
            // label18
            // 
            resources.ApplyResources(this.label18, "label18");
            this.label18.Name = "label18";
            // 
            // label19
            // 
            resources.ApplyResources(this.label19, "label19");
            this.label19.Name = "label19";
            // 
            // label20
            // 
            resources.ApplyResources(this.label20, "label20");
            this.label20.Name = "label20";
            // 
            // label21
            // 
            resources.ApplyResources(this.label21, "label21");
            this.label21.Name = "label21";
            // 
            // tBX
            // 
            resources.ApplyResources(this.tBX, "tBX");
            this.tBX.Name = "tBX";
            this.tBX.ReadOnly = true;
            // 
            // tBY
            // 
            resources.ApplyResources(this.tBY, "tBY");
            this.tBY.Name = "tBY";
            this.tBY.ReadOnly = true;
            // 
            // tBZ
            // 
            resources.ApplyResources(this.tBZ, "tBZ");
            this.tBZ.Name = "tBZ";
            this.tBZ.ReadOnly = true;
            // 
            // tBT
            // 
            resources.ApplyResources(this.tBT, "tBT");
            this.tBT.Name = "tBT";
            this.tBT.ReadOnly = true;
            // 
            // tBR
            // 
            resources.ApplyResources(this.tBR, "tBR");
            this.tBR.Name = "tBR";
            this.tBR.ReadOnly = true;
            // 
            // label22
            // 
            resources.ApplyResources(this.label22, "label22");
            this.label22.Name = "label22";
            // 
            // label23
            // 
            resources.ApplyResources(this.label23, "label23");
            this.label23.Name = "label23";
            // 
            // label24
            // 
            resources.ApplyResources(this.label24, "label24");
            this.label24.Name = "label24";
            // 
            // label25
            // 
            resources.ApplyResources(this.label25, "label25");
            this.label25.Name = "label25";
            // 
            // label26
            // 
            resources.ApplyResources(this.label26, "label26");
            this.label26.Name = "label26";
            // 
            // button11
            // 
            resources.ApplyResources(this.button11, "button11");
            this.button11.Name = "button11";
            this.button11.UseVisualStyleBackColor = true;
            this.button11.Click += new System.EventHandler(this.button11_Click);
            // 
            // button12
            // 
            resources.ApplyResources(this.button12, "button12");
            this.button12.Name = "button12";
            this.button12.UseVisualStyleBackColor = true;
            this.button12.Click += new System.EventHandler(this.button12_Click);
            // 
            // button13
            // 
            resources.ApplyResources(this.button13, "button13");
            this.button13.Name = "button13";
            this.button13.UseVisualStyleBackColor = true;
            this.button13.Click += new System.EventHandler(this.button13_Click);
            // 
            // button14
            // 
            resources.ApplyResources(this.button14, "button14");
            this.button14.Name = "button14";
            this.button14.UseVisualStyleBackColor = true;
            this.button14.Click += new System.EventHandler(this.button14_Click);
            // 
            // button15
            // 
            resources.ApplyResources(this.button15, "button15");
            this.button15.Name = "button15";
            this.button15.UseVisualStyleBackColor = true;
            this.button15.Click += new System.EventHandler(this.button15_Click);
            // 
            // tBXIn
            // 
            resources.ApplyResources(this.tBXIn, "tBXIn");
            this.tBXIn.Name = "tBXIn";
            this.tBXIn.KeyPress += new System.Windows.Forms.KeyPressEventHandler(this.tBXIn_KeyPress);
            // 
            // tBYIn
            // 
            resources.ApplyResources(this.tBYIn, "tBYIn");
            this.tBYIn.Name = "tBYIn";
            this.tBYIn.KeyPress += new System.Windows.Forms.KeyPressEventHandler(this.tBYIn_KeyPress);
            // 
            // tBZIn
            // 
            resources.ApplyResources(this.tBZIn, "tBZIn");
            this.tBZIn.Name = "tBZIn";
            this.tBZIn.KeyPress += new System.Windows.Forms.KeyPressEventHandler(this.tBZIn_KeyPress);
            // 
            // tBTIn
            // 
            resources.ApplyResources(this.tBTIn, "tBTIn");
            this.tBTIn.Name = "tBTIn";
            this.tBTIn.KeyPress += new System.Windows.Forms.KeyPressEventHandler(this.tBTIn_KeyPress);
            // 
            // tBRIn
            // 
            resources.ApplyResources(this.tBRIn, "tBRIn");
            this.tBRIn.Name = "tBRIn";
            this.tBRIn.KeyPress += new System.Windows.Forms.KeyPressEventHandler(this.tBRIn_KeyPress);
            // 
            // label27
            // 
            resources.ApplyResources(this.label27, "label27");
            this.label27.Name = "label27";
            // 
            // label28
            // 
            resources.ApplyResources(this.label28, "label28");
            this.label28.Name = "label28";
            // 
            // label29
            // 
            resources.ApplyResources(this.label29, "label29");
            this.label29.Name = "label29";
            // 
            // label30
            // 
            resources.ApplyResources(this.label30, "label30");
            this.label30.Name = "label30";
            // 
            // label31
            // 
            resources.ApplyResources(this.label31, "label31");
            this.label31.Name = "label31";
            // 
            // button16
            // 
            resources.ApplyResources(this.button16, "button16");
            this.button16.Name = "button16";
            this.button16.UseVisualStyleBackColor = true;
            this.button16.Click += new System.EventHandler(this.button16_Click);
            // 
            // button17
            // 
            resources.ApplyResources(this.button17, "button17");
            this.button17.Name = "button17";
            this.button17.UseVisualStyleBackColor = true;
            this.button17.Click += new System.EventHandler(this.button17_Click);
            // 
            // button18
            // 
            resources.ApplyResources(this.button18, "button18");
            this.button18.Name = "button18";
            this.button18.UseVisualStyleBackColor = true;
            this.button18.Click += new System.EventHandler(this.button18_Click);
            // 
            // button19
            // 
            resources.ApplyResources(this.button19, "button19");
            this.button19.Name = "button19";
            this.button19.UseVisualStyleBackColor = true;
            this.button19.Click += new System.EventHandler(this.button19_Click);
            // 
            // button20
            // 
            resources.ApplyResources(this.button20, "button20");
            this.button20.Name = "button20";
            this.button20.UseVisualStyleBackColor = true;
            this.button20.Click += new System.EventHandler(this.button20_Click);
            // 
            // button21
            // 
            resources.ApplyResources(this.button21, "button21");
            this.button21.Name = "button21";
            this.button21.UseVisualStyleBackColor = true;
            this.button21.Click += new System.EventHandler(this.button21_Click);
            // 
            // button22
            // 
            resources.ApplyResources(this.button22, "button22");
            this.button22.Name = "button22";
            this.button22.UseVisualStyleBackColor = true;
            this.button22.Click += new System.EventHandler(this.button22_Click);
            // 
            // button23
            // 
            resources.ApplyResources(this.button23, "button23");
            this.button23.Name = "button23";
            this.button23.UseVisualStyleBackColor = true;
            this.button23.Click += new System.EventHandler(this.button23_Click);
            // 
            // groupBox1
            // 
            this.groupBox1.Controls.Add(this.button27);
            this.groupBox1.Controls.Add(this.btnCreateDB);
            this.groupBox1.Controls.Add(this.button2);
            this.groupBox1.Controls.Add(this.button23);
            this.groupBox1.Controls.Add(this.label1);
            this.groupBox1.Controls.Add(this.button22);
            this.groupBox1.Controls.Add(this.label2);
            this.groupBox1.Controls.Add(this.button21);
            this.groupBox1.Controls.Add(this.label3);
            this.groupBox1.Controls.Add(this.button20);
            this.groupBox1.Controls.Add(this.label6);
            this.groupBox1.Controls.Add(this.button19);
            this.groupBox1.Controls.Add(this.label7);
            this.groupBox1.Controls.Add(this.button18);
            this.groupBox1.Controls.Add(this.tBHV);
            this.groupBox1.Controls.Add(this.button17);
            this.groupBox1.Controls.Add(this.label8);
            this.groupBox1.Controls.Add(this.button16);
            this.groupBox1.Controls.Add(this.button1);
            this.groupBox1.Controls.Add(this.label31);
            this.groupBox1.Controls.Add(this.tBHVIn);
            this.groupBox1.Controls.Add(this.label30);
            this.groupBox1.Controls.Add(this.label9);
            this.groupBox1.Controls.Add(this.label29);
            this.groupBox1.Controls.Add(this.tBWD);
            this.groupBox1.Controls.Add(this.label28);
            this.groupBox1.Controls.Add(this.tBMag);
            this.groupBox1.Controls.Add(this.label27);
            this.groupBox1.Controls.Add(this.tBBright);
            this.groupBox1.Controls.Add(this.tBRIn);
            this.groupBox1.Controls.Add(this.tBContast);
            this.groupBox1.Controls.Add(this.tBTIn);
            this.groupBox1.Controls.Add(this.label10);
            this.groupBox1.Controls.Add(this.tBZIn);
            this.groupBox1.Controls.Add(this.label11);
            this.groupBox1.Controls.Add(this.tBYIn);
            this.groupBox1.Controls.Add(this.label12);
            this.groupBox1.Controls.Add(this.tBXIn);
            this.groupBox1.Controls.Add(this.label13);
            this.groupBox1.Controls.Add(this.button15);
            this.groupBox1.Controls.Add(this.button3);
            this.groupBox1.Controls.Add(this.button14);
            this.groupBox1.Controls.Add(this.button4);
            this.groupBox1.Controls.Add(this.button13);
            this.groupBox1.Controls.Add(this.button5);
            this.groupBox1.Controls.Add(this.button12);
            this.groupBox1.Controls.Add(this.button6);
            this.groupBox1.Controls.Add(this.button11);
            this.groupBox1.Controls.Add(this.tBWDIn);
            this.groupBox1.Controls.Add(this.label26);
            this.groupBox1.Controls.Add(this.tBMagIn);
            this.groupBox1.Controls.Add(this.label25);
            this.groupBox1.Controls.Add(this.tBrightIn);
            this.groupBox1.Controls.Add(this.label24);
            this.groupBox1.Controls.Add(this.tBContrastIn);
            this.groupBox1.Controls.Add(this.label23);
            this.groupBox1.Controls.Add(this.label17);
            this.groupBox1.Controls.Add(this.label22);
            this.groupBox1.Controls.Add(this.label16);
            this.groupBox1.Controls.Add(this.tBR);
            this.groupBox1.Controls.Add(this.label15);
            this.groupBox1.Controls.Add(this.tBT);
            this.groupBox1.Controls.Add(this.label14);
            this.groupBox1.Controls.Add(this.tBZ);
            this.groupBox1.Controls.Add(this.button7);
            this.groupBox1.Controls.Add(this.tBY);
            this.groupBox1.Controls.Add(this.button8);
            this.groupBox1.Controls.Add(this.tBX);
            this.groupBox1.Controls.Add(this.button9);
            this.groupBox1.Controls.Add(this.label21);
            this.groupBox1.Controls.Add(this.button10);
            this.groupBox1.Controls.Add(this.label20);
            this.groupBox1.Controls.Add(this.label4);
            this.groupBox1.Controls.Add(this.label19);
            this.groupBox1.Controls.Add(this.label5);
            this.groupBox1.Controls.Add(this.label18);
            resources.ApplyResources(this.groupBox1, "groupBox1");
            this.groupBox1.Name = "groupBox1";
            this.groupBox1.TabStop = false;
            // 
            // button27
            // 
            resources.ApplyResources(this.button27, "button27");
            this.button27.Name = "button27";
            this.button27.UseVisualStyleBackColor = true;
            this.button27.Click += new System.EventHandler(this.button27_Click);
            // 
            // btnCreateDB
            // 
            resources.ApplyResources(this.btnCreateDB, "btnCreateDB");
            this.btnCreateDB.Name = "btnCreateDB";
            this.btnCreateDB.UseVisualStyleBackColor = true;
            this.btnCreateDB.Click += new System.EventHandler(this.btnCreateDB_Click);
            // 
            // 拍图
            // 
            this.拍图.Controls.Add(this.button28);
            this.拍图.Controls.Add(this.pBImage);
            this.拍图.Controls.Add(this.button24);
            resources.ApplyResources(this.拍图, "拍图");
            this.拍图.Name = "拍图";
            this.拍图.TabStop = false;
            // 
            // button28
            // 
            resources.ApplyResources(this.button28, "button28");
            this.button28.Name = "button28";
            this.button28.UseVisualStyleBackColor = true;
            this.button28.Click += new System.EventHandler(this.button28_Click);
            // 
            // pBImage
            // 
            resources.ApplyResources(this.pBImage, "pBImage");
            this.pBImage.Name = "pBImage";
            this.pBImage.TabStop = false;
            // 
            // button24
            // 
            resources.ApplyResources(this.button24, "button24");
            this.button24.Name = "button24";
            this.button24.UseVisualStyleBackColor = true;
            this.button24.Click += new System.EventHandler(this.button24_Click);
            // 
            // groupBox2
            // 
            this.groupBox2.Controls.Add(this.btnTest);
            this.groupBox2.Controls.Add(this.label37);
            this.groupBox2.Controls.Add(this.txtarea2l3);
            this.groupBox2.Controls.Add(this.txtarea2l2);
            this.groupBox2.Controls.Add(this.txtarea2y3);
            this.groupBox2.Controls.Add(this.txtarea2x3);
            this.groupBox2.Controls.Add(this.txtarea2y2);
            this.groupBox2.Controls.Add(this.txtarea2x2);
            this.groupBox2.Controls.Add(this.txtarea2l1);
            this.groupBox2.Controls.Add(this.txtarea1l3);
            this.groupBox2.Controls.Add(this.txtarea2y1);
            this.groupBox2.Controls.Add(this.txtarea2x1);
            this.groupBox2.Controls.Add(this.txtarea1y3);
            this.groupBox2.Controls.Add(this.txtarea1x3);
            this.groupBox2.Controls.Add(this.txtarea1l2);
            this.groupBox2.Controls.Add(this.txtarea1l1);
            this.groupBox2.Controls.Add(this.txtarea1y2);
            this.groupBox2.Controls.Add(this.txtarea1x2);
            this.groupBox2.Controls.Add(this.txtarea1y1);
            this.groupBox2.Controls.Add(this.txtarea1x1);
            this.groupBox2.Controls.Add(this.label36);
            this.groupBox2.Controls.Add(this.txtpy5);
            this.groupBox2.Controls.Add(this.txtpx5);
            this.groupBox2.Controls.Add(this.txtpy4);
            this.groupBox2.Controls.Add(this.txtpx4);
            this.groupBox2.Controls.Add(this.txtpy3);
            this.groupBox2.Controls.Add(this.txtpx3);
            this.groupBox2.Controls.Add(this.txtpy2);
            this.groupBox2.Controls.Add(this.txtpx2);
            this.groupBox2.Controls.Add(this.label35);
            this.groupBox2.Controls.Add(this.label34);
            this.groupBox2.Controls.Add(this.label33);
            this.groupBox2.Controls.Add(this.txtpy1);
            this.groupBox2.Controls.Add(this.txtpx1);
            this.groupBox2.Controls.Add(this.label32);
            this.groupBox2.Controls.Add(this.NUDNum);
            this.groupBox2.Controls.Add(this.btnReadP);
            this.groupBox2.Controls.Add(this.dataGridView1);
            this.groupBox2.Controls.Add(this.chart1);
            this.groupBox2.Controls.Add(this.button26);
            this.groupBox2.Controls.Add(this.button25);
            resources.ApplyResources(this.groupBox2, "groupBox2");
            this.groupBox2.Name = "groupBox2";
            this.groupBox2.TabStop = false;
            // 
            // btnTest
            // 
            resources.ApplyResources(this.btnTest, "btnTest");
            this.btnTest.Name = "btnTest";
            this.btnTest.UseVisualStyleBackColor = true;
            this.btnTest.Click += new System.EventHandler(this.btnTest_Click);
            // 
            // label37
            // 
            resources.ApplyResources(this.label37, "label37");
            this.label37.Name = "label37";
            // 
            // txtarea2l3
            // 
            resources.ApplyResources(this.txtarea2l3, "txtarea2l3");
            this.txtarea2l3.Name = "txtarea2l3";
            // 
            // txtarea2l2
            // 
            resources.ApplyResources(this.txtarea2l2, "txtarea2l2");
            this.txtarea2l2.Name = "txtarea2l2";
            // 
            // txtarea2y3
            // 
            resources.ApplyResources(this.txtarea2y3, "txtarea2y3");
            this.txtarea2y3.Name = "txtarea2y3";
            // 
            // txtarea2x3
            // 
            resources.ApplyResources(this.txtarea2x3, "txtarea2x3");
            this.txtarea2x3.Name = "txtarea2x3";
            // 
            // txtarea2y2
            // 
            resources.ApplyResources(this.txtarea2y2, "txtarea2y2");
            this.txtarea2y2.Name = "txtarea2y2";
            // 
            // txtarea2x2
            // 
            resources.ApplyResources(this.txtarea2x2, "txtarea2x2");
            this.txtarea2x2.Name = "txtarea2x2";
            // 
            // txtarea2l1
            // 
            resources.ApplyResources(this.txtarea2l1, "txtarea2l1");
            this.txtarea2l1.Name = "txtarea2l1";
            // 
            // txtarea1l3
            // 
            resources.ApplyResources(this.txtarea1l3, "txtarea1l3");
            this.txtarea1l3.Name = "txtarea1l3";
            // 
            // txtarea2y1
            // 
            resources.ApplyResources(this.txtarea2y1, "txtarea2y1");
            this.txtarea2y1.Name = "txtarea2y1";
            // 
            // txtarea2x1
            // 
            resources.ApplyResources(this.txtarea2x1, "txtarea2x1");
            this.txtarea2x1.Name = "txtarea2x1";
            // 
            // txtarea1y3
            // 
            resources.ApplyResources(this.txtarea1y3, "txtarea1y3");
            this.txtarea1y3.Name = "txtarea1y3";
            // 
            // txtarea1x3
            // 
            resources.ApplyResources(this.txtarea1x3, "txtarea1x3");
            this.txtarea1x3.Name = "txtarea1x3";
            // 
            // txtarea1l2
            // 
            resources.ApplyResources(this.txtarea1l2, "txtarea1l2");
            this.txtarea1l2.Name = "txtarea1l2";
            // 
            // txtarea1l1
            // 
            resources.ApplyResources(this.txtarea1l1, "txtarea1l1");
            this.txtarea1l1.Name = "txtarea1l1";
            // 
            // txtarea1y2
            // 
            resources.ApplyResources(this.txtarea1y2, "txtarea1y2");
            this.txtarea1y2.Name = "txtarea1y2";
            // 
            // txtarea1x2
            // 
            resources.ApplyResources(this.txtarea1x2, "txtarea1x2");
            this.txtarea1x2.Name = "txtarea1x2";
            // 
            // txtarea1y1
            // 
            resources.ApplyResources(this.txtarea1y1, "txtarea1y1");
            this.txtarea1y1.Name = "txtarea1y1";
            // 
            // txtarea1x1
            // 
            resources.ApplyResources(this.txtarea1x1, "txtarea1x1");
            this.txtarea1x1.Name = "txtarea1x1";
            // 
            // label36
            // 
            resources.ApplyResources(this.label36, "label36");
            this.label36.Name = "label36";
            // 
            // txtpy5
            // 
            resources.ApplyResources(this.txtpy5, "txtpy5");
            this.txtpy5.Name = "txtpy5";
            // 
            // txtpx5
            // 
            resources.ApplyResources(this.txtpx5, "txtpx5");
            this.txtpx5.Name = "txtpx5";
            // 
            // txtpy4
            // 
            resources.ApplyResources(this.txtpy4, "txtpy4");
            this.txtpy4.Name = "txtpy4";
            // 
            // txtpx4
            // 
            resources.ApplyResources(this.txtpx4, "txtpx4");
            this.txtpx4.Name = "txtpx4";
            // 
            // txtpy3
            // 
            resources.ApplyResources(this.txtpy3, "txtpy3");
            this.txtpy3.Name = "txtpy3";
            // 
            // txtpx3
            // 
            resources.ApplyResources(this.txtpx3, "txtpx3");
            this.txtpx3.Name = "txtpx3";
            // 
            // txtpy2
            // 
            resources.ApplyResources(this.txtpy2, "txtpy2");
            this.txtpy2.Name = "txtpy2";
            // 
            // txtpx2
            // 
            resources.ApplyResources(this.txtpx2, "txtpx2");
            this.txtpx2.Name = "txtpx2";
            // 
            // label35
            // 
            resources.ApplyResources(this.label35, "label35");
            this.label35.Name = "label35";
            // 
            // label34
            // 
            resources.ApplyResources(this.label34, "label34");
            this.label34.Name = "label34";
            // 
            // label33
            // 
            resources.ApplyResources(this.label33, "label33");
            this.label33.Name = "label33";
            // 
            // txtpy1
            // 
            resources.ApplyResources(this.txtpy1, "txtpy1");
            this.txtpy1.Name = "txtpy1";
            // 
            // txtpx1
            // 
            resources.ApplyResources(this.txtpx1, "txtpx1");
            this.txtpx1.Name = "txtpx1";
            // 
            // label32
            // 
            resources.ApplyResources(this.label32, "label32");
            this.label32.Name = "label32";
            // 
            // NUDNum
            // 
            resources.ApplyResources(this.NUDNum, "NUDNum");
            this.NUDNum.Name = "NUDNum";
            this.NUDNum.Value = new decimal(new int[] {
            1,
            0,
            0,
            0});
            // 
            // btnReadP
            // 
            resources.ApplyResources(this.btnReadP, "btnReadP");
            this.btnReadP.Name = "btnReadP";
            this.btnReadP.UseVisualStyleBackColor = true;
            this.btnReadP.Click += new System.EventHandler(this.btnReadP_Click);
            // 
            // dataGridView1
            // 
            this.dataGridView1.ColumnHeadersHeightSizeMode = System.Windows.Forms.DataGridViewColumnHeadersHeightSizeMode.AutoSize;
            this.dataGridView1.Columns.AddRange(new System.Windows.Forms.DataGridViewColumn[] {
            this.元素,
            this.含量});
            resources.ApplyResources(this.dataGridView1, "dataGridView1");
            this.dataGridView1.Name = "dataGridView1";
            this.dataGridView1.RowTemplate.Height = 30;
            // 
            // 元素
            // 
            resources.ApplyResources(this.元素, "元素");
            this.元素.Name = "元素";
            // 
            // 含量
            // 
            resources.ApplyResources(this.含量, "含量");
            this.含量.Name = "含量";
            // 
            // chart1
            // 
            chartArea2.Name = "ChartArea1";
            this.chart1.ChartAreas.Add(chartArea2);
            legend2.Alignment = System.Drawing.StringAlignment.Center;
            legend2.Docking = System.Windows.Forms.DataVisualization.Charting.Docking.Top;
            legend2.Name = "Legend1";
            this.chart1.Legends.Add(legend2);
            resources.ApplyResources(this.chart1, "chart1");
            this.chart1.Name = "chart1";
            series3.ChartArea = "ChartArea1";
            series3.ChartType = System.Windows.Forms.DataVisualization.Charting.SeriesChartType.Spline;
            series3.Legend = "Legend1";
            series3.Name = "Series1";
            series4.ChartArea = "ChartArea1";
            series4.ChartType = System.Windows.Forms.DataVisualization.Charting.SeriesChartType.Spline;
            series4.Legend = "Legend1";
            series4.Name = "Series2";
            this.chart1.Series.Add(series3);
            this.chart1.Series.Add(series4);
            // 
            // button26
            // 
            resources.ApplyResources(this.button26, "button26");
            this.button26.Name = "button26";
            this.button26.UseVisualStyleBackColor = true;
            this.button26.Click += new System.EventHandler(this.button26_Click);
            // 
            // button25
            // 
            resources.ApplyResources(this.button25, "button25");
            this.button25.Name = "button25";
            this.button25.UseVisualStyleBackColor = true;
            this.button25.Click += new System.EventHandler(this.button25_Click);
            // 
            // Form1
            // 
            resources.ApplyResources(this, "$this");
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.Controls.Add(this.groupBox2);
            this.Controls.Add(this.拍图);
            this.Controls.Add(this.groupBox1);
            this.FormBorderStyle = System.Windows.Forms.FormBorderStyle.FixedSingle;
            this.Name = "Form1";
            this.FormClosing += new System.Windows.Forms.FormClosingEventHandler(this.Form1_FormClosing);
            this.Load += new System.EventHandler(this.Form1_Load);
            this.groupBox1.ResumeLayout(false);
            this.groupBox1.PerformLayout();
            this.拍图.ResumeLayout(false);
            ((System.ComponentModel.ISupportInitialize)(this.pBImage)).EndInit();
            this.groupBox2.ResumeLayout(false);
            this.groupBox2.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.NUDNum)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.dataGridView1)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.chart1)).EndInit();
            this.ResumeLayout(false);

        }

        #endregion

        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.Label label2;
        private System.Windows.Forms.Label label3;
        private System.Windows.Forms.Label label6;
        private System.Windows.Forms.Label label7;
        private System.Windows.Forms.TextBox tBHV;
        private System.Windows.Forms.Label label8;
        private System.Windows.Forms.Button button1;
        private System.Windows.Forms.TextBox tBHVIn;
        private System.Windows.Forms.Button button2;
        private System.Windows.Forms.Label label9;
        private System.Windows.Forms.TextBox tBWD;
        private System.Windows.Forms.TextBox tBMag;
        private System.Windows.Forms.TextBox tBBright;
        private System.Windows.Forms.TextBox tBContast;
        private System.Windows.Forms.Label label10;
        private System.Windows.Forms.Label label11;
        private System.Windows.Forms.Label label12;
        private System.Windows.Forms.Label label13;
        private System.Windows.Forms.Button button3;
        private System.Windows.Forms.Button button4;
        private System.Windows.Forms.Button button5;
        private System.Windows.Forms.Button button6;
        private System.Windows.Forms.TextBox tBWDIn;
        private System.Windows.Forms.TextBox tBMagIn;
        private System.Windows.Forms.TextBox tBrightIn;
        private System.Windows.Forms.TextBox tBContrastIn;
        private System.Windows.Forms.Label label14;
        private System.Windows.Forms.Label label15;
        private System.Windows.Forms.Label label16;
        private System.Windows.Forms.Label label17;
        private System.Windows.Forms.Button button7;
        private System.Windows.Forms.Button button8;
        private System.Windows.Forms.Button button9;
        private System.Windows.Forms.Button button10;
        private System.Windows.Forms.Label label4;
        private System.Windows.Forms.Label label5;
        private System.Windows.Forms.Label label18;
        private System.Windows.Forms.Label label19;
        private System.Windows.Forms.Label label20;
        private System.Windows.Forms.Label label21;
        private System.Windows.Forms.TextBox tBX;
        private System.Windows.Forms.TextBox tBY;
        private System.Windows.Forms.TextBox tBZ;
        private System.Windows.Forms.TextBox tBT;
        private System.Windows.Forms.TextBox tBR;
        private System.Windows.Forms.Label label22;
        private System.Windows.Forms.Label label23;
        private System.Windows.Forms.Label label24;
        private System.Windows.Forms.Label label25;
        private System.Windows.Forms.Label label26;
        private System.Windows.Forms.Button button11;
        private System.Windows.Forms.Button button12;
        private System.Windows.Forms.Button button13;
        private System.Windows.Forms.Button button14;
        private System.Windows.Forms.Button button15;
        private System.Windows.Forms.TextBox tBXIn;
        private System.Windows.Forms.TextBox tBYIn;
        private System.Windows.Forms.TextBox tBZIn;
        private System.Windows.Forms.TextBox tBTIn;
        private System.Windows.Forms.TextBox tBRIn;
        private System.Windows.Forms.Label label27;
        private System.Windows.Forms.Label label28;
        private System.Windows.Forms.Label label29;
        private System.Windows.Forms.Label label30;
        private System.Windows.Forms.Label label31;
        private System.Windows.Forms.Button button16;
        private System.Windows.Forms.Button button17;
        private System.Windows.Forms.Button button18;
        private System.Windows.Forms.Button button19;
        private System.Windows.Forms.Button button20;
        private System.Windows.Forms.Button button21;
        private System.Windows.Forms.Button button22;
        private System.Windows.Forms.Button button23;
        private System.Windows.Forms.GroupBox groupBox1;
        private System.Windows.Forms.GroupBox 拍图;
        private System.Windows.Forms.Button button24;
        private System.Windows.Forms.PictureBox pBImage;
        private System.Windows.Forms.GroupBox groupBox2;
        private System.Windows.Forms.DataGridView dataGridView1;
        private System.Windows.Forms.DataGridViewTextBoxColumn 元素;
        private System.Windows.Forms.DataGridViewTextBoxColumn 含量;
        private System.Windows.Forms.DataVisualization.Charting.Chart chart1;
        private System.Windows.Forms.Button button26;
        private System.Windows.Forms.Button button25;
        private System.Windows.Forms.Button btnCreateDB;
        private System.Windows.Forms.NumericUpDown NUDNum;
        private System.Windows.Forms.Button btnReadP;
        private System.Windows.Forms.Button btnTest;
        private System.Windows.Forms.Label label37;
        private System.Windows.Forms.TextBox txtarea2l3;
        private System.Windows.Forms.TextBox txtarea2l2;
        private System.Windows.Forms.TextBox txtarea2y3;
        private System.Windows.Forms.TextBox txtarea2x3;
        private System.Windows.Forms.TextBox txtarea2y2;
        private System.Windows.Forms.TextBox txtarea2x2;
        private System.Windows.Forms.TextBox txtarea2l1;
        private System.Windows.Forms.TextBox txtarea1l3;
        private System.Windows.Forms.TextBox txtarea2y1;
        private System.Windows.Forms.TextBox txtarea2x1;
        private System.Windows.Forms.TextBox txtarea1y3;
        private System.Windows.Forms.TextBox txtarea1x3;
        private System.Windows.Forms.TextBox txtarea1l2;
        private System.Windows.Forms.TextBox txtarea1l1;
        private System.Windows.Forms.TextBox txtarea1y2;
        private System.Windows.Forms.TextBox txtarea1x2;
        private System.Windows.Forms.TextBox txtarea1y1;
        private System.Windows.Forms.TextBox txtarea1x1;
        private System.Windows.Forms.Label label36;
        private System.Windows.Forms.TextBox txtpy5;
        private System.Windows.Forms.TextBox txtpx5;
        private System.Windows.Forms.TextBox txtpy4;
        private System.Windows.Forms.TextBox txtpx4;
        private System.Windows.Forms.TextBox txtpy3;
        private System.Windows.Forms.TextBox txtpx3;
        private System.Windows.Forms.TextBox txtpy2;
        private System.Windows.Forms.TextBox txtpx2;
        private System.Windows.Forms.Label label35;
        private System.Windows.Forms.Label label34;
        private System.Windows.Forms.Label label33;
        private System.Windows.Forms.TextBox txtpy1;
        private System.Windows.Forms.TextBox txtpx1;
        private System.Windows.Forms.Label label32;
        private System.Windows.Forms.Button button27;
        private System.Windows.Forms.Button button28;
    }
}

